/* Include any custom styles here excluding colours */
#top-bar {
    padding: 15px 0px 7px;
}

.top-bar-icon, .top-bar-icon a {
    width: 156px;
    height: 30px;
}
    .top-bar-icon img {
        float: none;
        margin-top: -8px;
    }

.navbar.top { left: 190px; }

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: #5DA23A !important;
}

.nav.navbar-nav.top-bar-menu,
.nav.navbar-nav.top-bar-menu li,
.nav.navbar-nav.top-bar-menu li a {
    color: #000;
}

    .navbar-default.top .navbar-nav > li > a:focus,
    .navbar-default.top .navbar-nav > li > a:hover,
    .navbar-default.top .navbar-nav > .active > a,
    .navbar-default.top .navbar-nav > .active > a:focus,
    .navbar-default.top .navbar-nav > .active > a:hover {
        background-color: #fff !important;
    }

.main-content .container > div { padding-top: 50px; }

.services { padding: 0 0 10px; }

.services .sectionHeading { margin-bottom: 25px; }

.services .servicesContent {
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 100%;
}

.services .nohover {
    cursor: default;
}

.map { display: none; }

.form-control { border: none; }
    .form-control.message { min-height: 130px; }
    .bottom-bar {
    padding: 20px 0px 30px;
    text-align: center;
}

.contact_cta .sectionHeading { margin-bottom: 10px; }

.rightFooter { margin-top: 20px; }

.bottom-bar div.socialIcons {
    float: none;
    margin: auto;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 20px;
}
    .bottom-bar div.socialIcons > a {
        float: none;
    }

.bottom-bar .copyright p:last-child {
    font-size: 16px;
}
